﻿
.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}

#top-navigation-wrapper,
#wrapper-footer,
#container {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}

.page-template-template-full-width-php #container #content,
.page-template-template-landing-page-php #container #content,
.page-template-template-full-width-without-title-php #container #content,
.page-template-template-full-width-without-sharing-php #container #content {
  width: 100% !important;                                                      
}


.sub-menu .menu-item-has-children {
	position:relative;	
}
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.sitechange, .khaccount, .account_link, .account_messages, .country, .regions {display:inline;}

.khaccount {position:absolute;top:10px;right:70px;width:auto;color:white;white-space:nowrap;}

.khaccount a{color:white;text-decoration:none}

.khaccount a:hover{color:#ffcc00;}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

#wrapper{
	display:none;
}

.navigation .n_bj4{ background-position:-86px -160px;}


.mim { float: left; margin: 10px; }
